Subject: bug#45068: [PATCH] 28.0.50; Update Modus themes 1.0.2 (backward-incompatible)

From: Protesilaos Stavrou <[email-masked]>
Date: Tue, 02 Mar 2021 12:59:19 +0200

On 2021-03-02, 10:32 +0000, "Basil L. Contovounesios" <[email-masked]> wrote:

> I'll suggest a patch soon to help the discussion.
>
> Thanks for bearing with me,

I also attach the files I intend to use.  Those should be placed in
etc/themes.  Note that this is not version 1.2.0 as I might still make
some minor tweaks before tagging a release either tomorrow or the day
after: just for you to make sense of the requirements.

Thank you!

P.S. If/when this issue is closed I will post on emacs-devel outlining
the minor yet important breaking changes from the themes' 0.13.0 to
version >= 1.0.0.

-- 
Protesilaos Stavrou
protesilaos.com